import request from '@/utils/request'

/**
 * 收藏列表
 * @param {Object} data 参数
 */
export function query(data) {
	return request({
		'url': '/collect/list',
		headers: {
			isToken: true
		},
		'method': 'post',
		'data': data
	})
}